/*@import url(http://www.tagesschau.de/resources/framework/css/base.css);*/
@import url(/wahl/assets-archiv/resourcesTS/framework/css/base.css);

/* ueberschriebene bg bilder um pfade anzupassen - um eine aufloesung zur aufruf-url statt zur import-url zu erreichen wird die bg-url nochmal gesetzt*/

body.tagesschau
{
	background-image: url(/wahl/assets-archiv/resources/framework/img/tagesschau/background/base.jpg);
}


body.tagesschau .box
{
	background-image: url(/wahl/assets-archiv/resources/framework/img/tagesschau/background/box_base.jpg);
}


.mod .controls.sliding .prev.active
{
    background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_slider.png);
}


.mod .controls.sliding .prev.active:hover
{
	background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_slider.png);
}

.mod .controls.sliding .next
{
	background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_slider.png);
}

.mod .controls.sliding .next.active
{
    background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_slider.png);
 }

.mod .controls.sliding .next.active:hover
{
    background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_slider.png);
 }

/* 
#header .collapseArrow
{
	background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_collapsible.png);
}


#header .collapsed .collapseArrow
{
    background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_collapsible.png);
}

.collapseArrow
{
  background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_collapsible.png);
}

.collapsed .collapseArrow
{
   background-image: url(/wahl/assets-archiv/resources/framework/img/base/icon/arrow_collapsible.png);
}
*/

div.multimediaButtons {
	bottom: 0;
    right: 0;
    position: absolute;
    width: 36px;
}
/* Ende Pfadanpassungen*/
              
#index-wahlbeteiligung {
  display: none;
}